{
  "verseBefore": "Oot kacheeu baai kacheeu ku Môôi-see, xapok ku Kơy Plêêk, ji baai kacheeu ku Trưưu Koot, đaneq: \\q\n “Kuh Lôôk laa Kơy Plêêk, Kơy Taay Yaak, varơuq dơơp ku Kadraq dik kôt lơyq ji akêh.\n\\q2\nKuh Vuua ku kaluh đơơy xanưm, \n\\q\ntrôôk daak Kadraq\n\\q2\ndik hyioh jăk ji dong dik. \\q\n\\f +\\ft Muuyq sôôq rahlăăp đok: \\fqa kaluh tamooi \\fqa* thêq ka \\fqa kaluh đơơy xanưm \\fqa*.\\f*\n\\q",
  "verseAfter": "Oot kacheeu baai kacheeu ku Môôi-see, xapok ku Kơy Plêêk, ji baai kacheeu ku Trưưu Koot, đaneq: \\q\n “Kuh Lôôk laa Kơy Plêêk, Kơy Taay Yaak, kaluh varơuq dơơp Kadraq dik kôt glơh ji akêh.\n\\q2\nKuh Vuua ku kaluh đơơy xanưm, \n\\q\ntrôôk daak Kadraq \n\\q2\nlaa hyioh jăk ji dong dik. \\q\n\\f +\\ft Muuyq sôôq rahlăăp đok: \\fqa kaluh tamooi \\fqa* thêq ka \\fqa kaluh đơơy xanưm \\fqa*.\\f*\n\\q",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 15,
  "activeVerse": 3,
  "modifiedTimestamp": "2023-08-11T09:11:26.460Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 15,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_15"
  }
}
